@0    = ~어서 오시게, <SIRMAAM>. 적당한 모험 장비를 찾고 있다면, 바로 여기 있지. 한번 보겠나?~
@1    = ~그래, 갖고 있는 걸 보여줘.~
@2    = ~지금 당장은 아무것도 필요하지 않아, 그럼 이만.~
@3    = ~어서 오시게, <SIRMAAM>. 적당한 모험 장비를 찾고 있다면, 내 여동생과 내가 여기에 있지. 한번 보겠나? 절대 후회하지 않을 거야. 섬에서 한 번도 보지 못한 걸 찾는다면, 내 여동생에게 말해. 그녀는 방금 모험에서 돌아왔고 예쁜 장난감들도 갖고 있다고!~
